Skip Menu |
 

This queue is for tickets about the Module-UseFrom CPAN distribution.

Maintainer(s)

JBERGER

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
83720 Get error 'could not eval [...]' on Perl 5.16.2 open Critical 7 years ago 0.03
77154 Test fails with perl 5.16.0 RC0 open 8 years ago 0.03
74005 tests fail under win32 ActivePerl 5.14.2 open 8 years ago 0.03

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.